Support » Plugin: Infusionsoft Gravity Forms Add-on » Infusionsoft TLS update – still compatible?

  • I recently received an email from Infusionsoft notifying that they are updating their version of TLS from 1.0 to 1.2 in order to stay HIPPA compliant (effective March 26, 2018).

    Specifically it says “This means that any integration using 1.0 will stop working on March 26, 2018”

    Can anyone tell me if this plugin will be impacted? I am assuming it must use some sort of SSL protocol to connect with our Infusionsoft account and transmit form data, but I have no idea what protocol it uses, and didn’t see any clues in browsing the code, but since I am not a coder it could easily escape my notice.

    Any help or advice would be much appreciated!

  • The topic ‘Infusionsoft TLS update – still compatible?’ is closed to new replies.